/* Begin Global Reset */
* {	margin:0; padding:0; border:0; font-size:1em; font-family:'Trebuchet MS', sans-serif; }
h1,h2,h3,h4,h5,h6, pre,code,address, caption,cite,code, em,strong,th,ul,li {
	font-size:1em; font-weight:normal; font-style:normal; }
ul,ol { list-style:none; }
fieldset,img,hr { border:none; }
caption,th { text-align:left; }
table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }
/* End Global Reset */

body {
	background-image:url('res/back.jpg');
}
div.header {
	height:1.7em;
	line-height:1.7em;
	text-align:center;
	text-shadow:0 0 0.5em white, 0 0 0.5em white, 0 0 0.5em white, 0 0 0.25em rgb(255,255,100);
	background-color:rgb(55,55,55);
	background-image:url('res/banner.jpg');
	background-repeat:repeat;
	color:rgb(0,0,0);
	font-size:2em;
	font-weight:bold;
	position:relative;
	z-index:1;
}
div.container { padding-top:3.4em; position:absolute; left:0px; top:0px; z-index:2; width:100%; }
ul {
	font-size:1.618em;
	height:2em;
}
ul li {
	display:inline-block;
	float:left;
	width:20%;
	text-align:center;
}
a {
	color:rgb(25,105,194);
	text-decoration:none;
}

div.blog, div.blogwide {
	position:relative;
	padding:1em;
	max-width:30em;
	margin:auto;
	margin-bottom:1em;
	background-color:rgb(240,240,240);
}
div.blogwide {
	max-width:56em;
}
img.blog_back {
	max-width:75%;
	opacity:0.075;
	position:absolute;
	left:4px;
	top:4px;
	z-index:1;
}
a { position:relative; z-index:1000; }
img.blog_img {display:block;max-width:90%;margin:auto;}
p.blurb {font-style:italic;color:rgb(62,62,62);}
span.left {float:left;}
span.right {float:right;text-align:right;}
p.split {display:block;height:3em;}
p.linesplit {display:block;margin-bottom:0.3em;background-color:rgb(250,250,250);}
p.right {text-align:right;}
p.center {text-align:center;}
p.big {font-size:1.5em;}
p.indent {text-indent:1.5em;margin-bottom:0.3em;}
p.hindent {text-indent:-1.5em;margin-bottom:0.3em;margin-left:1.5em;}
p.gray { color:rgb(160,160,160); }
div.story { border:1px solid rgb(200,200,200); background-color:rgb(250,250,250); padding:1em; }
em { font-style:italic; }
strong { display:block; margin:auto; border:1px solid rgb(100,100,100); text-align:center; margin-bottom:2px;}
#insertable { max-width:90%; margin:auto; }
div.table { display:table; width:100%; margin-bottom:1em; border-radius:0.34em; }
div.cell { border:0px; border-right:1px solid rgba(200,200,200,0.25); border-left:1px solid rgba(200,200,200,0.25); }
div.cell, div.cell10 { display:table-cell; text-align:center; vertical-align:middle; }
div.cell10 { border:0px; width:15%; overflow:hidden;}
div.cell10 img { max-width:100%; min-width:2em; }
p.upcoming { font-size:0.9em; padding:0.15em; margin-bottom:0.25em; }
div.code {
	margin:auto;
	max-width:50em;
	background-color:rgb(255,255,255);
	border:2px solid rgb(200,228,210);
	white-space: pre;
	overflow-x:scroll;
	font-size:1em;
	font-family: "Courier New", Courier, monospace;
	text-shadow: 0 0 0.39em rgba(0,0,0,0.15);
	letter-spacing: 0.05em;
	tab-size:4;
}
div.code div.wrapper { display:table; min-width:100%; margin:1em; }
div.code div.line0 { display:block; margin-right:1em; background-color:rgb(250,250,250); }
div.code div.line1 { display:block; margin-right:1em; background-color:rgb(240,245,240); }
div.code span, div.code div {
	font-size:1em;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0.05em;
}
div.code em { font-style: italic; color:rgb(128,148,128); }
div.code span.dull { font-style: italic; color:rgb(128,148,128); }
div.code span.red { color: rgb(220,0,0); }
div.code span.blue { color: rgb(0,0,220); }
div.code span.purple { color: rgb(220,0,100); }
div.code span.orange { color: rgb(255,128,0); }
div.code span.gray { color: rgb(128,128,128); }
div.code span.num {
	font-style:normal;
	display:inline-block;
	color: rgb(200,200,200); 
	width:3em; 
	border-right:2px solid rgb(200,228,210);
	margin-right:1em;
}

.GradientLight {
	color:white;
	text-shadow:0 0 0.5em white;
	background: #383838; /* Old browsers */
	background: -moz-linear-gradient(top, #383838 0%, #333333 50%, #3f3f3f 51%, #3f3f3f 51%, #4c4c4c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(50%,#333333), color-stop(51%,#3f3f3f), color-stop(51%,#3f3f3f), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #383838 0%,#333333 50%,#3f3f3f 51%,#3f3f3f 51%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #383838 0%,#333333 50%,#3f3f3f 51%,#3f3f3f 51%,#4c4c4c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #383838 0%,#333333 50%,#3f3f3f 51%,#3f3f3f 51%,#4c4c4c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #383838 0%,#333333 50%,#3f3f3f 51%,#3f3f3f 51%,#4c4c4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
}
.Sepia { color:rgb(255,230,190); text-shadow:0 0 0.5em rgb(255,230,190); }
.Gray { color:rgb(255,240,248); text-shadow:0 0 0.5em rgb(255,240,248); }
.Blue { color:rgb(205,205,255); text-shadow:0 0 0.5em rgb(205,205,255); }
.Cyan { color:rgb(205,255,255); text-shadow:0 0 0.5em rgb(205,255,255); }
.Green { color:rgb(205,255,205); text-shadow:0 0 0.5em rgb(205,255,205); }
.Pink { color:rgb(255,205,255); text-shadow:0 0 0.5em rgb(255,205,255); }
.Red { color:rgb(255,180,180); text-shadow:0 0 0.5em rgb(255,180,180); }
.Blood { color:rgb(255,120,80); text-shadow:0 0 0.5em rgb(255,120,80); }
